Bug 700807 - /etc/aliases includes alias for non-existent amanda user
/etc/aliases includes alias for non-existent amanda user
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-29 09:16 EDT by Andrew Kroeger
Modified: 2011-09-14 18:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: setup-2.8.28-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-14 18:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Kroeger 2011-04-29 09:16:01 EDT
Description of problem:
The "amanda" user was replaced by the "amandabackup" user for the F9 release (amanda-2.5.2p1-10.fc9.x86_64.rpm), yet the /etc/aliases file still contains an alias for the "amanda" user.

Version-Release number of selected component (if applicable):
setup-2.8.28-1.fc14.noarch.rpm
Comment 1 Ondrej Vasik 2011-04-29 09:21:31 EDT
Thanks for report, will fix that in next rawhide update. I think it is not worth of fixing in f14/f15 - do you want update there or are you ok with rawhide only fix at the moment?
Comment 2 Andrew Kroeger 2011-05-11 08:42:03 EDT
I would like to see this fixed in everything.  I'll still be installing and maintaining f14 machines for a while.  And even if it is too late to include in the f15 release, having this included as a day-1 update for f15 solves the issue now as opposed to waiting another 6 months when rawhide becomes f16.

Please note that I also found another reference to the incorrect user in the file /usr/share/doc/setup-2.8.28/uidgid.

I appreciate your attention to this matter.
Comment 3 Fedora Update System 2011-08-23 07:24:06 EDT
setup-2.8.28-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setup-2.8.28-2.fc14
Comment 4 Fedora Update System 2011-08-23 14:49:54 EDT
Package setup-2.8.28-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing setup-2.8.28-2.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/setup-2.8.28-2.fc14
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-09-14 18:24:41 EDT
setup-2.8.28-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.